# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Device Preview.


# Put comments for each section here

DEVICE_PREVIEW_DESCRIPTION = Введите URL-адрес на устройстве или отсканируйте код QR
DEVICE_PREVIEW_DESCRIPTION_RESCAN = Произошла ошибка. Отсканируйте QR-код или перейдите по URL-адресу повторно.
DEVICE_INSPECT = Проверка для отладки
DEVICE_INIT_WAIT_MESSAGE = Подождите...
DEVICE_COPY_ICON_TOOLTIP = Копировать URL-адрес в буфер обмена
DEVICE_COPY_EXECUTED = Скопировано
DEVICE_CANNOT_GENERATE_SESSION = Служба предварительного просмотра на устройствах в данный момент недоступна. Перезапустите Dreamweaver и повторите попытку.
DEVICE_NOT_CONNECTED_TO_INTERNET = Ваш компьютер не подключен к Интернету. Для выполнения предварительного просмотра на устройствах необходимо подключение к Интернету.
DEVICE_NODE_PROCESS_FAILED = Не удалось запустить службу предварительного просмотра на устройствах. Щелкните ссылку ниже для устранения неполадок.
DEVICE_USER_CREDENTIAL_ERROR = Вы не имеете доступа к этой службе. Для получения помощи обратитесь к системному администратору.
DEVICE_FIREWALL_ERROR = Настройки брандмауэра блокируют подключения к внешним устройствам. Измените настройки и перезапустите Dreamweaver. Щелкните по ссылке ниже для получения советов по устранению неполадок.
DEVICE_TROUBLESHOOT = Устр. неполадок
PREVIEW_IN = Просмотр в 
PREVIEW_IN_BROWSER = Просмотр в браузере
PREVIEW_IN_DEVICE = Просмотр на устройстве
EDIT_BROWSER = Изм. список
NON_HTML_PHP_DOC_ERROR = Интерактивный просмотр в реальном времени доступен только для файлов HTML и PHP.
DEVICE_PREVIEW_NOT_AVAILABLE = Служба предварительного просмотра на устройствах в настоящее время недоступна.
DEVICE_PREVIEW_INFO_URL = Для получения дополнительной информации нажмите здесь.
